/*====================================*\
    WRAPS
\*====================================*/
	
/* outer wrapper */
.outer-wrap { width:100%; position:relative; }

/* wrapper */
.inner-wrap { width:100%; position:relative; }

/* main content wrap */
.content-outer-wrap { min-height:800px; }

/* section types */
.section-type-center { max-width:960px; margin:0 auto; }
.section-type-widecenter { max-width:1100px; margin:0 auto; padding:40px 40px 0 40px; }
.section-type-fullwidth { width:100%; padding:40px; }

/* generic full-width wrap */
.fullwidth-wrap { width:100%; position:relative; }

/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

	.section-type-fullwidth { width:100%; padding:0px; }

}
@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:1140px) {

	.section-type-widecenter { max-width:100% !important; width:100% !important; margin:0 auto !important; padding:0 !important; }

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}